Google 致力于为黑人社区推动种族平等。查看具体举措

MinApiLevelModuleController

public class MinApiLevelModuleController
extends BaseModuleController

java.lang.Object
com.android.tradefed.testtype.suite.module.BaseModuleController
com.android.tradefed.testtype.suite.module.MinApiLevelModuleController


低于指定API级别的模块控制器的基类不运行测试。

概括

公共建设者

MinApiLevelModuleController ()

公开方法

IModuleController.RunStrategy shouldRun (IInvocationContext context)

决定模块是否应该运行的方法。

公共建设者

MinApiLevelModuleController

public MinApiLevelModuleController ()

公开方法

应该运行

public IModuleController.RunStrategy shouldRun (IInvocationContext context)

决定模块是否应该运行的方法。

参数
context IInvocationContext :模块的IInvocationContext

退货
IModuleController.RunStrategy如果模块应该运行,则为true,否则为false。